Subject: New Reply Received - Undelivered order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 21:04:01 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Undelivered order  Ticket comment <div dir="auto">I am confirming the contact number and they sent me a message and I replied that I need the order, but didn’t receive it.</div>
<div dir="auto"><br></div>
<div dir="auto">Please ensure delivery ASAP.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto">Best regards</div>
<div dir="auto">Rania </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 9 Feb 2021 at 3:22 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rania,<br><br>
</div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We tried contacting you on your registered mobile number (971589806628) to deliver your order ID (9632436116) however, the number was not reachable/No Answer/Switched Off.</div>
<div> </div>
<div dir="ltr">Please confirm your contact number or share us an alternative contact number.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2074217